name: Senior Security Engineer 
start_date: 2021-07-06
locality: 
country: 
role: <a href="">Senior Security Engineer</a>
reports_to: blutz1
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ablanco3
departments:
  - Security
specialty: Incident Response
expertise:
story:

